Debian Bug report logs - #289027
RM: middleman -- RoQA; orphaned; NPOASR, no longer maintained upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Cedric Delfosse <cedric@debian.org>

Date: Thu, 6 Jan 2005 20:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#289027; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Cedric Delfosse <cedric@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cedric Delfosse <cedric@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: middleman -- web content caching and filtering proxy server
Date: Thu, 06 Jan 2005 21:37:57 +0100
Package: wnpp
Severity: normal

I intend to orphan the middleman package, because it is no more maintained
upstream.

The package description is:
 Middleman is a robust proxy server with many features designed to remove
 unwanted content, increase privacy, and to simply make surfing the web a more
 pleasant experience.
 .
 Some of the highlights include:
  * an intuitive web interface for configuring the proxy
  * banner and popup blocking
  * HTTP and FTP content caching
  * NTLM and Basic authentication when forwarding through another proxy server
  * regular expression substitution in downloaded files and HTTP headers
  * regular expression substitution on requested URLs
  * many URL commands to temporarily change the proxy settings or to view
    information about a requested file
  * complete support for HTTP/1.1 including persistent connections and gzip
    encoding
 .
  Homepage: http://middle-man.sourceforge.net

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.9-1-686
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro (charmap=ISO-8859-15)



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Cedric Delfosse <cedric@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 289027-done@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 289027-done@bugs.debian.org
Subject: Removed middleman from unstable
Date: Sat, 21 May 2005 16:41:16 -0400
We believe that the request you reported is now fixed; the following
package(s) have been removed from unstable:

 middleman | 2.0.1+cvs20040427-5 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Reason: RoQA; orphaned; NPOASR, no longer maintained upstream

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to the just-closed bug (or by
replying to this mail if there is no bug closed).

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:39:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.